DPFPIC renaît de ses cendres...
Texte à méditer : Tout l'ordre social, pour aléatoire et injuste qu'il soit, si absurde et même si scandaleux qu'il puisse être, n'est fondé que sur une ordinaire, diffuse et commune persuasion.
Mes créations vous plaisent
Merci !
Vous êtes ici : accueil » article » Plugin plxArtTooOld
31 août 2017

Plugin plxArtTooOld

Rédigé par Dpfpic Aucun commentaire
0/5  (0 avis)     Déposer un avis Plugin plxArtTooOld
Plugin plxArtTooOld

ArtTooOld : Plugin pour PluXml 5.3.x, 5.4.x, 5.5.x et 5.6.x
Sous licence Logiciel Libre GNU_GPL
Copyright (C) 2017 by DPFPIC
Version 1.0.1 du 01/09/2017

Pluxml PluXml

Fichiers langues / Language files : FR  

Ce plugin permet d'afficher une alerte quand un article est trop vieux.

 

Compatibilité PluXml 5.6.

## Version 1.0.1 (01/09/2016)
BUG: Correction de l'affichage sous la forme "x ans, x mois et x jours" (Merci Jerry Wham)
[+] Posibilité de choisir la date de référence : date de publication ou date de mise à jour (Jol)

Vous avez aimé cet article ? Alors partagez-le avec vos amis en cliquant sur les boutons ci-dessous :

Écrire un commentaire

Capcha
Entrez le code de l'image

Fil RSS des commentaires de cet article

↓